{
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft": "Warning",
			"Microsoft.Hosting.Lifetime": "Information"
		}
	},
	"ConnectionStrings": {
		"MySql": "Server=quacker-db-cluster-do-user-7653208-0.b.db.ondigitalocean.com;Port=25060;Uid=power4all;Database=power4all_energycollectionservicetest;Pwd=ct0mmzyuf2ga2a5r;"
	}
}